html,body{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	display: flex;
}
.login-container{
	width: 800px;
	height:330px;
	display: flex;
	flex-direction: row;
	border:1px solid lightblue;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -400px;
	margin-top: -150px;
	box-shadow: 0px 0px 20px lightgrey;
	border-radius: 5px;
}
.login-bg-column{
	width: 450px;
	height: 328px;
	overflow: hidden;
	margin: auto;
	display: flex;
}
.login-input-column{
	width: 400px;
	display: flex;
	flex-direction: column;

}
.login-banner-title{
	border-bottom: lightblue 1px solid;
	font-size: 1.2em;
	color: #3a7bb4;
	text-align: right;
	padding-right: 15px;
	margin-top: 5px;
	margin-bottom: 15px;
}
.form-frame {
	width: 90%;
	margin: auto auto;
	margin-top: 10px;
}
.form-item{
	display: flex;
	flex-direction: row;
	height: 35px;
	margin: 15px;
}
.item-label{
	width: 50px;
	text-align: justify;
	text-align-last: justify;
	margin: auto 10px;
}
.captcha{
	width: 
}
.login_bg{
	width: 100%;
	height: 328px;
	margin: auto;
	border: 2px solid white;
	border-radius: 5px;
}
.form-item .btn-login{
	background-color:#2956d0;
	width: 94%;
	border: none;
	border-radius:6px;
	color: white;
	margin: 0px auto;
}
.form-item .btn-login:active{
	background-color: #224ab0;
}
.input-box {
	outline-style: none;
	border: solid 1px #528fd0;
	border-radius: 3px;
	width: 200px;
}
.input-box:focus{
	border: solid 1px salmon;
}
#err_uname,
#err_ping{
	margin: auto auto;
}
.captcha-img{
    margin: auto 0;
    margin-left: 90px;
    border: solid 1px #224ab0;
}